1. Jaime1111678's Avatar
    hi, i just jailbroke my ipod 2.0.2 and its great, but then when i tried to sync itun apps to it, it says an error has occured (-4), anybody know hot to fix?
    2008-08-25 11:55 AM
  2. bteamer's Avatar
    If you used ZiPhone. Dont. it screws up your iPod. It probably cant sync apps because your 2.0.2 firmware file is not really a 2.0.2 firmware file. It's probably fake. Google it, or if you upgraded your iPod, here are the steps you can take to find it. (only works if you upgraded your iPod thru iTunes)

    Go into my computer. Make sure you have hide hidden files switched off. (To check, tools, folder options, and find it there.) then follow this path.

    C:/Documents and Settings/<YOUR USERNAME HERE>/Application data/apple computer/itunes/ipod software updates.

    It should be in there.
    LOL! DOesnt everyone know that only real women know how to handle a stick?
    As long as Miguel can blow...he's straight.
    I dread that first dusting of the white stuff.
    ready for a romp buddy? ohhhhhhhhhhhhhhhhh
    2008-09-06 04:51 AM
LINK TO POST COPIED TO CLIPBOARD